Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 Banshee.Collection.TrackInfo To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Database.DatabaseAlbumInfo To be added.To be added.To be added.
- Property
  1.4.0.0
  Hyena.Data.Sqlite.VirtualDatabaseColumn("ArtistName", "CoreAlbums", "AlbumID", "AlbumID")
  System.String To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0 Hyena.Data.Sqlite.DatabaseColumn("AlbumID")
- Property
  1.4.0.0
  Hyena.Data.Sqlite.VirtualDatabaseColumn("Title", "CoreAlbums", "AlbumID", "AlbumID")
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Database.DatabaseArtistInfo To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0 Hyena.Data.Sqlite.DatabaseColumn("ArtistID")
- Property
  1.4.0.0
  Hyena.Data.Sqlite.VirtualDatabaseColumn("Name", "CoreArtists", "ArtistID", "ArtistID")
  System.String To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Property
  Hyena.Data.Sqlite.DatabaseColumn("DateUpdatedStamp")
  System.DateTime To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.DatabaseColumn("ExternalID")
  System.Int64 To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Int32 ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Int32 `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Int32 `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Property
  1.4.0.0
  Hyena.Data.Sqlite.VirtualDatabaseColumn("IsCompilation", "CoreAlbums", "AlbumID", "AlbumID")
  System.Boolean To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.DatabaseColumn("LastStreamError")
  Banshee.Streaming.StreamPlaybackError To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Sources.PrimarySource To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.DatabaseColumn("PrimarySourceID")
  System.Int32 To be added.To be added.To be added.
- Property
  Banshee.Collection.Database.DatabaseTrackModelProvider<Banshee.Collection.Database.DatabaseTrackInfo> To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.DatabaseColumn("Rating")
  System.Int32 To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```System.ParamArray` To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  Hyena.Data.Sqlite.DatabaseColumn
  System.Int32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.DatabaseColumn(Select=false)
  System.String To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean ```` To be added.To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.DatabaseColumn("TrackID", Constraints=Hyena.Data.Sqlite.DatabaseColumnConstraints.PrimaryKey)
  System.Int32 To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.DatabaseColumn("Uri")
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.DatabaseColumn("UriType")
  Banshee.Collection.Database.TrackUriType To be added.To be added.To be added.